# 9.36:  Compute a 30-day moving average.  Use .rolling(window=30).mean() to calculate the 30-day
# moving average of closing prices.

df['30d_ma'] = df['close'].rolling(window=30).mean()

df[['close', '30d_ma']].tail(10)

